Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80405

Summary: mouse double-click speed of gtk2/gnome-2.2
Product: [Retired] Red Hat Public Beta Reporter: louisgtwo
Component: gtk2Assignee: Owen Taylor <otaylor>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: phoebeCC: jrb, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-02-03 15:35:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79579    

Description louisgtwo 2002-12-25 22:52:22 UTC
The default double-click speed set in the mouse preferences does not reflect the
actual gtk2 or gnome desktop double-click speed

Comment 1 louisgtwo 2002-12-27 18:37:41 UTC
more info: after login the 0.4 sec double-click delay is not set. I have to
manually open mouse preferences and move the double-click toggle back and forth
to set the 0.4 delay. This setting however is not kept across logins.

Comment 2 Owen Taylor 2002-12-27 21:58:48 UTC
Probably a control-center problem. (Haven't tried yet to reproduce)

Comment 3 Owen Taylor 2003-01-15 21:06:32 UTC
Filed upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103601,
fixed in GNOME CVS.


Comment 4 Owen Taylor 2003-02-03 15:35:03 UTC
Should be OK in gtk2-2.2.1